/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> manutencao **/
.aux-media-image > .aux-attachment-id-764 {
	
}

/** General >> boneco **/
.aux-media-image > .aux-attachment-id-1069 {
	
}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Site elementor header js dgwt wcas enable mobile form **/
	#site-elementor-header .js-dgwt-wcas-enable-mobile-form {
	
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> cellular **/
	#site-elementor-header .aux-panel-close {
	padding-top: 5px !important;
	padding-right: 6px !important;
	padding-left: 6px !important;
	margin-top: -15px !important;
	margin-left: 168px !important;
}

	/** General >> jbl **/
	.aux-media-image > .aux-attachment-id-199 {
	padding-top: 0 !important;
	padding-right: 15px !important;
	padding-left: 28px !important;
	margin-top: -7px !important;
}

	/** General >> shop all **/
	#primary {
	
}

	/** General >> categorias **/
	#main .aux-sidebar-primary {
	
}

	/** General >> Aux search fullscreen auxicon search 4 **/
	.aux-search-fullscreen > .auxicon-search-4 {
	
}

	/** General >> search **/
	.aux-search-fullscreen > .auxicon-search-4 {
	margin-top: -100px !important;
}


}

